Bug 684391 - [abrt] gnash-1:0.8.8-4.fc14: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
Summary: [abrt] gnash-1:0.8.8-4.fc14: Process /usr/bin/gtk-gnash was killed by signal ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnash
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hicham HAOUARI
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:74938b56f2853be9be4528bdf0f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-12 07:30 UTC by Daniel
Modified: 2011-03-27 19:33 UTC (History)
4 users (show)

Fixed In Version: gnash-0.8.9-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-18 03:57:44 UTC


Attachments (Terms of Use)
File: backtrace (19.75 KB, text/plain)
2011-03-12 07:30 UTC, Daniel
no flags Details

Description Daniel 2011-03-12 07:30:07 UTC
abrt version: 1.1.17
architecture: i686
Attached file: backtrace, 20225 bytes
cmdline: /usr/bin/gtk-gnash /home/Daniel/Downloads/flinux/flinux/deneme.swf
component: gnash
Attached file: coredump, 13291520 bytes
crash_function: gnash::DisplayList::mergeDisplayList
executable: /usr/bin/gtk-gnash
kernel: 2.6.35.11-83.fc14.i686
package: gnash-1:0.8.8-4.fc14
rating: 4
reason: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1297683547
uid: 500

How to reproduce
-----
1.
2.
3.
I don't know!

Comment 1 Daniel 2011-03-12 07:30:10 UTC
Created attachment 483868 [details]
File: backtrace

Comment 2 Fedora Update System 2011-03-13 16:51:19 UTC
gnash-0.8.9-0.1.20110312git.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gnash-0.8.9-0.1.20110312git.fc14

Comment 3 Fedora Update System 2011-03-13 16:53:53 UTC
gnash-0.8.9-0.1.20110312git.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gnash-0.8.9-0.1.20110312git.fc13

Comment 4 Fedora Update System 2011-03-13 16:56:29 UTC
gnash-0.8.9-0.1.20110312git.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gnash-0.8.9-0.1.20110312git.fc15

Comment 5 Fedora Update System 2011-03-18 03:55:02 UTC
gnash-0.8.9-0.1.20110312git.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-03-19 02:13:04 UTC
gnash-0.8.9-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gnash-0.8.9-1.fc14

Comment 7 Fedora Update System 2011-03-19 02:20:33 UTC
gnash-0.8.9-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gnash-0.8.9-1.fc13

Comment 8 Daniel 2011-03-19 03:42:02 UTC
For now everything it's ok with gnash. Thank you for the updates. I installed all the packages for i686 arhitecture.

Comment 9 Fedora Update System 2011-03-27 19:22:30 UTC
gnash-0.8.9-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-03-27 19:29:56 UTC
gnash-0.8.9-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.